- url = link.id ? admin_link_path(link) : admin_links_path
= form_for link, url: url, html: { class: '_container--small' } do |f|
  = render 'layouts/form_errors',
           entity: link,
           message: t('.errors', count: link.errors.count)

  .rui-field
    = f.label :title
    = f.text_field :title, required: true
  .rui-field
    = f.label :url
    = f.url_field :url, required: true
  .rui-field
    = f.label :description
    = f.text_field :description, max: 255, required: true

  = render 'layouts/form_actions'
